/*     1460115 : 공백      */
.empty__1460115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1460115__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1460115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1460115__ {height:32px}
}

@media all and (min-width:1024px){
	.empty__1460115__ {height:32px}
}

/*     1460105 : 이미지 (모바일/PC 출력 구분)      */
.img__1460105__ {max-width:100%}
.img__1460105__ * {box-sizing:border-box}
.img__1460105__ a {display:block;vertical-align:top}
.img__1460105__ img {vertical-align:top}
.img__1460105__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__1460105__ .img_m {display:none;}
	.img__1460105__ .img_pc {display:block;}
	.img__1460105__ .img_pc img {width:px;}
}

/*     1460125 : 공백      */
.empty__1460125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1460125__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1460125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1460125__ {height:32px}
}

@media all and (min-width:1024px){
	.empty__1460125__ {height:32px}
}

/*     1460135 : 공백      */
.empty__1460135__ {box-sizing:border-box;display:block;position:relative;width:100%;height:24px}
.empty__1460135__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__1460135__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__1460135__ {height:24px}
}

@media all and (min-width:1024px){
	.empty__1460135__ {height:24px}
}

/*     1285675 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__1285675__ .inline_block__1285675__ {display:inline-block;}
.text_wrap__1285675__ .inline_block__1285675__ .inner__1285675__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__1285675__ .inline_block__1285675__ .inner__1285675__ .icon__1285675__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__1285675__ .inline_block__1285675__ .inner__1285675__ .icon__1285675__:before {content:'\e613'; font-family:"icomoon_text_list";}
.text_wrap__1285675__ .inline_block__1285675__ .inner__1285675__ .text__1285675__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__1285675__.s_size_75 .inline_block__1285675__ .inner__1285675__ .icon__1285675__ {padding-right:.5em; font-size:.75em;}
.text_wrap__1285675__.s_size_100 .inline_block__1285675__ .inner__1285675__ .icon__1285675__ {padding-right:.5em; font-size:1em;}
.text_wrap__1285675__.s_size_150 .inline_block__1285675__ .inner__1285675__ .icon__1285675__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__1285675__.s_size_200 .inline_block__1285675__ .inner__1285675__ .icon__1285675__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__1285675__.s_size_250 .inline_block__1285675__ .inner__1285675__ .icon__1285675__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1862265 : 한줄 텍스트      */
.text__1862265__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__1862265__ p a {color:#444444; text-decoration:none;}

/*     1285685 : 한줄 텍스트      */
.text__1285685__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__1285685__ p a {color:#444444; text-decoration:none;}

/*     1285695 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__1285695__ .inline_block__1285695__ {display:inline-block;}
.text_wrap__1285695__ .inline_block__1285695__ .inner__1285695__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__1285695__ .inline_block__1285695__ .inner__1285695__ .icon__1285695__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__1285695__ .inline_block__1285695__ .inner__1285695__ .icon__1285695__:before {content:'\e612'; font-family:"icomoon_text_list";}
.text_wrap__1285695__ .inline_block__1285695__ .inner__1285695__ .text__1285695__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__1285695__.s_size_75 .inline_block__1285695__ .inner__1285695__ .icon__1285695__ {padding-right:.5em; font-size:.75em;}
.text_wrap__1285695__.s_size_100 .inline_block__1285695__ .inner__1285695__ .icon__1285695__ {padding-right:.5em; font-size:1em;}
.text_wrap__1285695__.s_size_150 .inline_block__1285695__ .inner__1285695__ .icon__1285695__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__1285695__.s_size_200 .inline_block__1285695__ .inner__1285695__ .icon__1285695__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__1285695__.s_size_250 .inline_block__1285695__ .inner__1285695__ .icon__1285695__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1285705 : 한줄 텍스트      */
.text__1285705__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__1285705__ p a {color:#444444; text-decoration:none;}

/*     1285715 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__1285715__ .inline_block__1285715__ {display:inline-block;}
.text_wrap__1285715__ .inline_block__1285715__ .inner__1285715__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__1285715__ .inline_block__1285715__ .inner__1285715__ .icon__1285715__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#444444; vertical-align:top;}
.text_wrap__1285715__ .inline_block__1285715__ .inner__1285715__ .icon__1285715__:before {content:'\e60f'; font-family:"icomoon_text_list";}
.text_wrap__1285715__ .inline_block__1285715__ .inner__1285715__ .text__1285715__ {display:table-cell; font-weight:bold; color:#444444; letter-spacing:0; vertical-align:middle;}

.text_wrap__1285715__.s_size_75 .inline_block__1285715__ .inner__1285715__ .icon__1285715__ {padding-right:.5em; font-size:.75em;}
.text_wrap__1285715__.s_size_100 .inline_block__1285715__ .inner__1285715__ .icon__1285715__ {padding-right:.5em; font-size:1em;}
.text_wrap__1285715__.s_size_150 .inline_block__1285715__ .inner__1285715__ .icon__1285715__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__1285715__.s_size_200 .inline_block__1285715__ .inner__1285715__ .icon__1285715__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__1285715__.s_size_250 .inline_block__1285715__ .inner__1285715__ .icon__1285715__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     1285725 : 한줄 텍스트      */
.text__1285725__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__1285725__ p a {color:#444444; text-decoration:none;}

